# translation of kfile_ps.po to Lithuanian
# Ričardas Čepas <rch@richard.eu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2002-04-20 02:25+0200\n"
"PO-Revision-Date: 2002-11-09 16:33+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Bendra"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Antraštė"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Kūrėjas"

#: kfile_ps.cpp:46
msgid "Creation date"
msgstr "Sukūrimo data"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Dėl"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Puslapių"
